<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp" android:viewportWidth="24" android:viewportHeight="24">
    <path android:fillColor="#FF000000" android:pathData="M12,3A4.5,4.5 0,1 1,12 12A4.5,4.5 0,0 1,12 3M12,14C17,14 21,16.2 21,19V21H3V19C3,16.2 7,14 12,14Z"/>
</vector>
